## libapp-perlrdf-command-query-perl 0.002

=== debian/changelog ===
libapp-perlrdf-command-query-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#717037.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 13:25:27 +0200
