=== debian/control ===
Source: libapp-perlrdf-command-query-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libjson-perl,
 librdf-query-perl,
 libspreadsheet-wright-perl,
 libyaml-libyaml-perl,
 perlrdf,
 librdf-query-client-perl (>= 0.112)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-perlrdf-command-query-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-perlrdf-command-query-perl.git
Homepage: https://metacpan.org/release/App-perlrdf-Command-Query

Package: libapp-perlrdf-command-query-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances},
Description: SPARQL extension for App-perlrdf
 App::perlrdf::Command::Query adds query abilities to the "perlrdf"
 command-line client.
