=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for App::perlrdf::Command::Query
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = App-perlrdf-Command-Query
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = 6afbeed545f33b2bb87ed317c1efadb7

# Needed by upstream build and (always) at runtime
perl-deps = json rdf-query spreadsheet-wright yaml-libyaml
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, perlrdf
deps +=, librdf-query-client-perl (>= 0.112)

CDBS_BUILD_DEPENDS +=, $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_ENHANCES_$(pkg) = perlrdf
