## libapp-perlrdf-command-query-perl 0.004

=== debian/changelog ===
libapp-perlrdf-command-query-perl (0.004-2) unstable; urgency=medium

  * Fix (build-)depend on libany-moose-perl.
    Closes: Bug#809238. Thanks to Petter Reinholdtsen.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Modernize git-buildpackage config: Avoid git- prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Dec 2015 21:14:21 +0530

libapp-perlrdf-command-query-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Drop coverage of no longer included convenience code copies.
    + Extend coverage for main upstream author to include recent years.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Oct 2014 18:52:22 +0200
