=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
  libspreadsheet-wright-perl,
  libyaml-libyaml-perl,
  perlrdf,
+ libany-moose-perl,
  librdf-query-client-perl (>= 0.112)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-perlrdf-command-query-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-perlrdf-command-query-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-perlrdf-command-query-perl.git
 Homepage: https://metacpan.org/release/App-perlrdf-Command-Query
 
 Package: libapp-perlrdf-command-query-perl
