=== debian/rules ===
--- 
+++ 
@@ -25,12 +25,15 @@
 
 DEB_UPSTREAM_PACKAGE = App-perlrdf-Command-Query
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 6afbeed545f33b2bb87ed317c1efadb7
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build and (always) at runtime
 perl-deps = json rdf-query spreadsheet-wright yaml-libyaml
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps +=, perlrdf
+deps +=, perlrdf, libany-moose-perl
 deps +=, librdf-query-client-perl (>= 0.112)
 
 CDBS_BUILD_DEPENDS +=, $(deps)
