=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/App-perlrdf-Command-Query-([\d.]+)\.tar\.gz
https://metacpan.org/release/App-perlrdf-Command-Query .*/App-perlrdf-Command-Query-([\d.]+)\.tar\.gz
